Loading...
Searching...
No Matches
BALL::CharmmEEF1::Data Struct Reference

`#include <BALL/MOLMEC/PARAMETER/charmmEEF1.h>`

## Public Attributes

Atom * | atom
| ?????
Values | values
| ?????

## Detailed Description

?????

Definition at line 55 of file charmmEEF1.h.

## Member Data Documentation

## atom

Atom* BALL::CharmmEEF1::Data::atom

?????

Definition at line 58 of file charmmEEF1.h.

## values

Values BALL::CharmmEEF1::Data::values

?????

Definition at line 60 of file charmmEEF1.h.